.main_area1 .swiper {
	width: 100%;
}

.main_area1 .swiper-slide>div {
	display: flex;
	height: 52.25rem;
}

.main_area1 .wrap2 {
	width: 16.66666666%;
	transition: all 0.3s;
	position: relative;
}

.main_area1 .bg {
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
	/* position: absolute; */
	position: absolute;
	z-index: 10;
	top: 0;
}

.main_area1 .bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.main_area1 .wrap2 a {
	display: block;
	height: 100%;
	position: relative;
	color: #fff;
	font-size: 1.5rem;
	font-weight: var(--font_weight_semi_bold);
	transition: all 0.4s ease-in-out;
	overflow: hidden;
	text-decoration: none;
	/* position: absolute; */
	/* top: 0; */
	/* width: 100%; */
}

.main_area1 .wrap2 a:focus{
	outline-offset: var(--outline_offset);
	outline: calc(var(--outline_offset) * -1) solid var(--black);
}

.main_area1 .wrap2 a:focus .bg{
	left: calc(var(--outline_offset) * -1);
	width: calc(100% + (var(--outline_offset) * 2));
}

.main_area1 .wrap2 a:hover span {
	text-decoration: underline;
}

.main_area1 .wrap2 a:before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 30;

	background: linear-gradient(180deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0) 100%);
	transition: all 0.3s;
}

.main_area1 img {}

.main_area1 .bg1 .bg {}

.main_area1 .bg1:hover a:before {
	background: rgba(18, 90, 81, 0.9);
}

.main_area1 .bg2 .bg {

	background-position-x: 30%;
}

.main_area1 .bg2:hover a:before {
	background: rgba(0, 133, 115, 0.9);
}

.main_area1 .bg3 .bg {

	background-position-x: 50%;
}

.main_area1 .bg3:hover a:before {
	background: rgba(3, 120, 124, 0.80);
}

.main_area1 .bg4 .bg {

	background-position-x: 70%;
}

.main_area1 .bg4:hover a:before {
	background: rgba(7, 129, 153, 0.9)
}

.main_area1 .bg5 .bg {

	background-position-x: 63%;
}

.main_area1 .bg5:hover a:before {
	background: rgba(12, 114, 167, 0.9);
}

.main_area1 .bg6 .bg {

	background-position-x: 90%;
}

.main_area1 .bg6:hover a:before {
	background: rgba(22, 101, 149, 0.9);
}

.main_area1 .bg7 a {

	background-position-x: 90%;
}

.main_area1 .bg7:hover a:before {
	background: rgba(22, 101, 149, 0.9);
}

.main_area1 .wrap2 .cont {
	position: relative;
	z-index: 100;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 4rem;
	display: block;
}

.main_area1 .icon {
	display: block;
	margin-bottom: 2rem;
	opacity: 0;
	transition: all 0.3s;
	height: 3rem;
	transform: translateY(-1rem);
	transition-delay: 0s;
}

.main_area1 .icon img {
	height: 56px;
}



.main_area1 .title {
	display: block;
	transition: transform 0.5s;
	transform: translateY(-6rem);
}

.main_area1 .more {
	margin-top: 1rem;
	display: flex;
	align-items: center;
	font-size: 1.125rem;
	transition: all 0.4s ease-in-out;
	transition-delay: 0.3s;
	transform: translateX(-80%);
}

.main_area1 .more::after {
	content: '';
	display: block;
	background-image: url(../images/icon/icon_prev2.svg);
	width: 1rem;
	height: 0.85rem;
	filter: var(--white_filter);
	transform: rotate(180deg);
	background-repeat: no-repeat;
	background-size: contain;
	margin-left: 0.35rem;
}

.main_area1 .wrap2:has(a:hover),
.main_area1 .wrap2:has(a:focus) {
	width: 51.5%;

}

.main_area1 .wrap2 a:hover {
	font-size: 2rem;
	text-decoration: none;
}


.main_area1 .wrap2 a:hover .title {
	transform: translateX(0);
}

.main_area1 .wrap2 a:hover .more {
	transform: translateX(0);
}

.main_area1 .wrap2 a:hover:before {
	opacity: 1;
}

.main_area1 .wrap2 a:hover .icon {
	opacity: 1;
	transform: translateY(0);
	transition-delay: 0.3s;
}



.main_area1 .wrap2 a .first-icon img {
	height: 50px;
}

.main_area1 .wrap2 a .second-icon img {
	height: 30px;
}

.main_area1 .wrap2 a .third-icon img {
	height: 50px;
}

.main_area1 .wrap2 a .fourth-icon img {
	height: 50px;
}

.main_area1 .wrap2 a .fifth-icon img {
	height: 50px;
}

.main_area1 .wrap2 a .sixth-icon img {
	height: 45px;
}


.main_area1 .wrap2 a .icon7 img {
	height: 45px;
}

.main_area2 {
	padding-top: 2.5rem;
	padding-bottom: 2.5rem;
}

.main_area2 h2 {
	--h2_2_color: #333;
	color: var(--h2_2_color);
}

@supports (-webkit-text-stroke: 1px black) {
    .chineseVersion .main_area2 h2 {
        -webkit-text-stroke: var(--h2_text_stroke) var(--h2_2_color);
    }
}

.main_area2 .row>div:first-child {
	width: 27%;
	padding-right: 1.5rem;
}

.main_area2 .row>div:last-child {
	width: 73%;
}

.main_area2 :where(.custom_scroll,.custom_scroll2) {

	max-height: 350px;
}



.main_area2 .simplebar-wrapper {}



.main_area3 {
	background: rgb(6, 62, 54);
	background: linear-gradient(180deg, rgba(6, 62, 54, 1) 0%, rgba(0, 110, 128, 1) 3%, rgba(1, 77, 66, 1) 100%);
	background-size: cover;
	background-position: center;
	color: #fff;
	padding-top: 5rem;
	padding-bottom: 2rem;
}

.main_area3 p {
	color: #fff;
}

.special_span {}

.more_details_btn {
	--btn_text_color: #333;

	background-color: #32cbeb;
	padding: 10px 20px 10px 20px;
	color: var(--btn_text_color);
	font-weight: var(--font_weight_bold);
	/*font-family: var(--noto_sans_font_family);*/
	/* 	box-shadow: 3px 3px 3px black; 
	border:1px solid #fff;*/
	text-decoration: none;
	border-radius: 99em;
	max-width: 320px;
	/*background: linear-gradient(#32cbeb, #32cbeb) padding-box,
		linear-gradient(to right, darkblue, darkorchid) border-box;*/
	border-radius: 2rem;
	/*   border: 4px solid transparent; */
	font-size: 0.9rem;
	display: inline-block;
}

@supports (-webkit-text-stroke: 1px black) {
    .chineseVersion .more_details_btn {
        -webkit-text-stroke: clamp(0.2px, 0.02vw, 0.4px) var(--btn_text_color);
    }
}

.more_details_btn:hover,
.more_details_btn:focus {
	background-color: #52cee7;
}

.main_area3 .row1 {
	display: flex;
}

.main_area3 .row1>div:nth-child(1) {
	white-space: nowrap;
	padding-right: 2rem;
}

.main_area3 .row1>div:nth-child(2) {}




.main_area3 .row2 {
	margin-top: 1.2rem;
	margin-left: -0.6rem;
	margin-right: -0.6rem;
	justify-content: center;
	width: auto;
}

.main_area3 .row2 .box {
	width: 12.5%;
	padding-left: 1.6rem;
	padding-right: 1.6rem;
	margin-bottom: 2.4rem;
}

.main_area3 .row2 .box img {
	max-width: 80%;
}

.box .icon {
	transition: transform 0.3s ease;
}

.box .icon_hover {
	display: none;
}


.box :where(a:hover, a:focus) .icon {
	transform: scale(1.1);

}

.box :where(a:hover, a:focus) .icon_original {
	display: none;
}

.box :where(a:hover, a:focus) .icon_hover {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.main_area3 .box>div {
	height: 100%;
}

.main_area3 .row2 .box:nth-child(odd) a {}

.main_area3 .row2 .box:nth-child(even) a {}




.main_area3 .row2 a {
	display: block;
	height: 100%;
	font-size: 1.08rem;
	color: #fff;
	
	
	text-align: center;
	text-decoration: none;
}

.main_area3 .row2 a .icon {
	display: block;
	margin-bottom: 1.25rem;
}

.main_area3 .row2 a .title {
	display: block;
}


.main_area3 :where(h2, .h2) {
	--h2_2_color: #fff;
	color: #fff;
	margin-top: -0.5rem;
	line-height: 1.2;
}

@supports (-webkit-text-stroke: 1px black) {
    .chineseVersion .main_area3 :where(h2, .h2) {
        -webkit-text-stroke: var(--h2_text_stroke) var(--h2_2_color);
    }
}

.main_area3 div>p:first-child {
	margin-top: 0;
}

.main_area3 .swiper-slide a {
	font-size: 1.5rem;
	color: #fff;
}

.main_area3 .img {
	display: block;
	margin-bottom: 1.25rem;
}

.main_area3 .title {
	line-height: 1.2;
	display: block;
}


.main_area3 .more {
	margin-left: auto;
	text-align: right;
}

.main_area3 .more a {
	color: #333;
	background-color: #dcd1ff;
	display: inline-block;
	text-align: center;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	font-size: 1.1rem;

}

:where(h2, .h2) {
	font-size: 2.5rem;
	/*padding-top: 0.5em;*/
	margin-top: 0;
}


/*greyscale*/

.greyscale :is(#header, #footer) {
	-webkit-filter: var(--greyscale_filter) !important;
	-moz-filter: var(--greyscale_filter) !important;

	-ms-filter: var(--greyscale_filter2);
	-o-filter: var(--greyscale_filter2);
	filter: var(--greyscale_filter2) !important;
	filter: gray;
}

.greyscale .wrap2 {
	-webkit-filter: var(--greyscale_filter) !important;
	-moz-filter: var(--greyscale_filter) !important;

	-ms-filter: var(--greyscale_filter2);
	-o-filter: var(--greyscale_filter2);
	filter: var(--greyscale_filter2) !important;
	filter: gray;
}

.greyscale :is(.main_area2, .main_area3) {
	-webkit-filter: var(--greyscale_filter) !important;
	-moz-filter: var(--greyscale_filter) !important;

	-ms-filter: var(--greyscale_filter2);
	-o-filter: var(--greyscale_filter2);
	filter: var(--greyscale_filter2) !important;
	filter: gray;
}

.greyscale :is(.headerMenuBigWrapper, .searchToolBigWrapper, .langToolBigWrapper) {
	-webkit-filter: var(--greyscale_filter) !important;
	-moz-filter: var(--greyscale_filter) !important;

	-ms-filter: var(--greyscale_filter2);
	-o-filter: var(--greyscale_filter2);
	filter: var(--greyscale_filter2) !important;
	filter: gray;
}

.greyscale .main_popup {
	-webkit-filter: var(--greyscale_filter) !important;
	-moz-filter: var(--greyscale_filter) !important;

	-ms-filter: var(--greyscale_filter2);
	-o-filter: var(--greyscale_filter2);
	filter: var(--greyscale_filter2) !important;
	filter: gray;
}

/*greyscale end*/